<IoNode_Debug>
    <Http_DebugSend name="sender"/>
    <Http_Client name="client" port="8001"/>
    <IoNode_Pipe source="/sender" target="/client"/>

    <Http_Server name="server" port="8001"/>
    <IoNode_DebugNode name="out"/>
    <IoNode_Pipe source="/server" target="/out"/>
    <IoNode_Pipe source="/client" target="/out"/>
    <IoNode_Pipe source="/sender" target="/out"/>
    <Action_Delay dt="2.0">
        <Atom_Query select="/" action="stop"/>
    </Action_Delay>

</IoNode_Debug>
